
D4Science Infrastructure - Task #8965

Install Knime on dev DataMiner machines

Jun 15, 2017 04:24 PM - Gianpaolo Coro

Status: Closed Start date: Jun 15, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: SAI   

Infrastructure: Development   

Description

Knime and knime-full installation is required on the following machines:

dataminer1-d-d4s dataminer2-d-d4s

Related issues:

Related to D4Science Infrastructure - Support #8596: Install Knime on DataMin... Closed May 15, 2017

History

#1 - Jun 19, 2017 02:48 PM - Andrea Dell'Amico

- Related to Support #8596: Install Knime on DataMiner machines added

#2 - Jun 19, 2017 02:48 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jun 19, 2017 04:26 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Installed. The executables are knime and knime-full respectively.

I'm hosting the distribution archives on ftp.d4science.org because there's no direct download option on the original site.
